Subject: Re: info - again
From: "David Starks-Browning" <[email-masked]>
To: "R. Hickling" <[email-masked]>
Cc: [email-masked]
Date: Tue, 27 Apr 1999 11:05:40 +0100 (GMT Daylight Time)

On Monday 26 Apr 99, R. Hickling writes:
> 
> './configure' worked fine.
> 'make' got past 'util' but failed in 'doc':
> ------------------------------------------------------------
> Making all in doc
> ../makeinfo/makeinfo -I. `echo info-stnd.texi | sed 's,.*/,,'`
> info-stnd.texi: No such file or directory
> make[2]: *** [info-stnd.info] Error 2
> make[1]: *** [all-recursive] Error 1
> make: *** [all-recursive-am] Error 2
> ------------------------------------------------------------

I don't know if this is the cause of your specific problem, but I
found it necessary to do two extra things before I could build texinfo
successfully:

1. Delete or rename the "makinfo.exe" supplied with cygwin.  This
   is written as a no-op.

2. Replace cygwin's "install.exe" with one that works on *.exe
   files.  I found one at

<ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin/porters/Humblet_Pierre_A/install-cygwin-b20-sh>

Regards,
David

 -------------------------------------------------------------------
  David Starks-Browning                  | [email-masked]
  EMBL Outstation --                     |
  The European Bioinformatics Institute  |
  Wellcome Trust Genome Campus           | tel: +44 (1223) 494 616
  Hinxton, Cambridge, CB10 1SD, UK       | fax: +44 (1223) 494 468
 -------------------------------------------------------------------

--
Want to unsubscribe from this list?
Send a message to [email-masked]